function FileData_Pairs(x)
{
x.t("panneau","gestion");
x.t("barre","progression");
x.t("noms","des");
x.t("noms","serveurs");
x.t("noms","actuels");
x.t("uniquement","votre");
x.t("l\u2019assistant","resynchronisation");
x.t("progression","indiquant");
x.t("mani\u00e8re","l\u2019utilisateur");
x.t("l\u2019utilisateur","local");
x.t("d\u00e9tect\u00e9.","-ou-");
x.t("modifi\u00e9","les");
x.t("poss\u00e9dez","plusieurs");
x.t("indiquer","que");
x.t("indiquer","qu\u2019aucun");
x.t("enregistrer","votre");
x.t("-ou-","des");
x.t("connexions","commutateurs");
x.t("gestion","mat\u00e9riel.");
x.t("gestion","commutateur");
x.t("pouvez","enregistrer");
x.t("pouvez","l\u2019ajouter");
x.t("pouvez","resynchroniser");
x.t("mat\u00e9riel.","l\u2019assistant");
x.t("sondage","commutateur");
x.t("d\u00e9tect\u00e9s","s\u2019affiche.");
x.t("type","que");
x.t("type","commutateur");
x.t("d\u2019informations","reportez-vous");
x.t("resynchronise","uniquement");
x.t("locale","vont");
x.t("locale","resynchronis\u00e9e");
x.t("remplac\u00e9s","par");
x.t("hors","ligne");
x.t("enregistr\u00e9e","dans");
x.t("param\u00e8tres","commutateur");
x.t("ajout\u00e9s","d\u00e9plac\u00e9s.");
x.t("actuelle","commutateur");
x.t("vont","\u00eatre");
x.t("assembl\u00e9s","page");
x.t("des","connexions");
x.t("des","param\u00e8tres");
x.t("des","commutateurs.");
x.t("des","sip");
x.t("des","serveurs");
x.t("des","modifications");
x.t("cochez","case");
x.t("vous","poss\u00e9dez");
x.t("vous","pouvez");
x.t("vous","souhaitez");
x.t("vous","recherchez");
x.t("client.","vous");
x.t("alors","lanc\u00e9.");
x.t("menu","d\u00e9roulant.");
x.t("reportez-vous","section");
x.t("c\u00e2bles","sip");
x.t("n\u2019est","d\u00e9tect\u00e9");
x.t("n\u2019est","pas");
x.t("aucun","changement");
x.t("niveau","des");
x.t("niveau","mat\u00e9riel");
x.t("changements","d\u00e9tect\u00e9s");
x.t("sur","terminer");
x.t("sur","bouton");
x.t("sur","les");
x.t("sur","suivant");
x.t("dialogue","changements");
x.t("dialogue","terminaison");
x.t("dialogue","saisir");
x.t("terminer","pour");
x.t("base","donn\u00e9es.");
x.t("base","donn\u00e9es");
x.t("bouton","resynchronisation");
x.t("bouton","ajouter");
x.t("que","vous");
x.t("que","base");
x.t("que","les");
x.t("commutateurs.","pour");
x.t("les","noms");
x.t("les","c\u00e2bles");
x.t("les","sip");
x.t("les","autres");
x.t("les","informations");
x.t("sip","hors");
x.t("sip","avriq");
x.t("sip","ont");
x.t("charger","sur");
x.t("s\u2019affiche.","s\u00e9lectionnez");
x.t("s\u2019affiche.","cliquez");
x.t("plus","d\u2019informations");
x.t("commutateur","mont\u00e9");
x.t("commutateur","consoles");
x.t("commutateur","reli\u00e9");
x.t("commutateur","assembl\u00e9");
x.t("commutateur","sont");
x.t("local","modifi\u00e9");
x.t("d\u00e9plac\u00e9s.","nota");
x.t("mont\u00e9","cascade");
x.t("votre","base");
x.t("votre","propre");
x.t("votre","station");
x.t("plusieurs","stations");
x.t("mettre","jour");
x.t("affichage","configuration");
x.t("mise","jour");
x.t("aliment\u00e9s","dans");
x.t("d\u00e9tect\u00e9","niveau");
x.t("d\u00e9tect\u00e9","bo\u00eete");
x.t("donn\u00e9es.","commutateur");
x.t("serveurs","panneau");
x.t("serveurs","gestion");
x.t("serveurs","des");
x.t("serveurs","vous");
x.t("serveurs","resynchronisation");
x.t("serveurs","ont");
x.t("serveurs","cliquez");
x.t("cat\u00e9gorie","serveurs");
x.t("d\u2019avertissement","s\u2019affiche");
x.t("coh\u00e9rence","syst\u00e8me.");
x.t("cours","r\u00e9cup\u00e9ration.");
x.t("d\u00e9roulant.","type");
x.t("cette","mani\u00e8re");
x.t("cette","proc\u00e9dure");
x.t("consoles","distantes");
x.t("consoles","distantes.");
x.t("pour","indiquer");
x.t("pour","quitter.");
x.t("pour","plus");
x.t("pour","mettre");
x.t("pour","refl\u00e9ter");
x.t("pour","inclure");
x.t("pour","garantir");
x.t("s\u2019affiche","pour");
x.t("s\u2019affiche","avec");
x.t("propre","station");
x.t("refl\u00e9ter","configuration");
x.t("reli\u00e9","mat\u00e9riel");
x.t("disponible","vous");
x.t("section","affichage");
x.t("resynchronisation","cochez");
x.t("resynchronisation","dans");
x.t("resynchronisation","est");
x.t("resynchronisation","liste");
x.t("dans","menu");
x.t("dans","commutateur");
x.t("dans","cat\u00e9gorie");
x.t("dans","resynchronisation");
x.t("client","vous");
x.t("client","pour");
x.t("client","avec");
x.t("par","les");
x.t("s\u00e9lectionnez","type");
x.t("gr\u00e2ce","bouton");
x.t("pas","disponible");
x.t("stations","travail");
x.t("lanc\u00e9.","cliquez");
x.t("message","sondage");
x.t("message","d\u2019avertissement");
x.t("actuels","base");
x.t("terminaison","s\u2019affiche.");
x.t("terminaison","s\u2019affiche");
x.t("ligne","cliquez");
x.t("r\u00e9cup\u00e9ration.","aucun");
x.t("l\u2019ajouter","gr\u00e2ce");
x.t("configuration","actuelle");
x.t("configuration","des");
x.t("autres","stations");
x.t("assembl\u00e9","s\u2019affiche.");
x.t("d\u2019avocent","non");
x.t("informations","concernant");
x.t("informations","relatives");
x.t("resynchroniser","r\u00e9guli\u00e8rement");
x.t("\u00e9t\u00e9","d\u00e9tect\u00e9.");
x.t("\u00e9t\u00e9","ajout\u00e9s");
x.t("\u00e9t\u00e9","d\u00e9tect\u00e9");
x.t("\u00e9t\u00e9","d\u00e9tect\u00e9es");
x.t("suivant","pour");
x.t("suivant","message");
x.t("suivant","une");
x.t("suivant","bo\u00eete");
x.t("distantes","affichage");
x.t("distantes","s\u2019affiche");
x.t("distantes","resynchronisation");
x.t("travail","client.");
x.t("travail","client");
x.t("syst\u00e8me.","resynchronisation");
x.t("avriq","d\u2019avocent");
x.t("donn\u00e9es","locale");
x.t("donn\u00e9es","enregistr\u00e9e");
x.t("donn\u00e9es","votre");
x.t("donn\u00e9es","\u00eatre");
x.t("est","alors");
x.t("ont","\u00e9t\u00e9");
x.t("page","cliquez");
x.t("nota","cette");
x.t("inclure","les");
x.t("concernant","commutateur");
x.t("jour","base");
x.t("jour","pour");
x.t("case","inclure");
x.t("liste","serveurs");
x.t("resynchronis\u00e9e","charger");
x.t("\u00eatre","remplac\u00e9s");
x.t("\u00eatre","mise");
x.t("indiquant","que");
x.t("modifications","niveau");
x.t("commutateurs","assembl\u00e9s");
x.t("r\u00e9guli\u00e8rement","base");
x.t("non","aliment\u00e9s");
x.t("souhaitez","vous");
x.t("garantir","coh\u00e9rence");
x.t("une","barre");
x.t("une","bo\u00eete");
x.t("sont","cours");
x.t("distantes.","les");
x.t("distantes.","proc\u00e9dez");
x.t("proc\u00e9dure","resynchronise");
x.t("changement","n\u2019est");
x.t("changement","n\u2019a");
x.t("d\u00e9tect\u00e9es","bo\u00eete");
x.t("ajouter","pour");
x.t("qu\u2019aucun","changement");
x.t("recherchez","n\u2019est");
x.t("proc\u00e9dez","cette");
x.t("bo\u00eete","dialogue");
x.t("bo\u00eete","message");
x.t("n\u2019a","\u00e9t\u00e9");
x.t("cascade","\u00e9t\u00e9");
x.t("cliquez","sur");
x.t("station","travail");
x.t("avec","base");
x.t("avec","une");
x.t("mat\u00e9riel","dans");
x.t("mat\u00e9riel","une");
x.t("saisir","les");
x.t("relatives","commutateur");
}
